<?php
// config.php
define('DB_HOST', 'localhost');        // Database Host
define('DB_USER', 'tradewa5_trader');   // Database Username
define('DB_PASS', '#Trader00#');   // Database Password
define('DB_NAME', 'tradewa5_trading');  

try {
    $conn = new PDO(
        "mysql:host=" . DB_HOST . ";dbname=" . DB_NAME,
        DB_USER,
        DB_PASS,
        array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES 'utf8'")
    );
    $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch(PDOException $e) {
    die("Connection failed: " . $e->getMessage());
}
?>